from particle import Particle

for d_mm in [0.05, 0.1, 1]:
    p = Particle(0.1 * d_mm)
    s = f"|{d_mm}|"
    for ts in [0.1, 1, 2, 5, 10]:
        qs1 = p.Itakura(ts)
        qs2 = p.Itakura(ts, True)
        s += f"{qs1:.3e}<br>{qs2:.3e}|"
    print(s)